
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>做好幼小衔接让孩子受益终生 / 亲亲早教 </title>
    <meta name="description" content="做好幼小衔接让孩子受益终生 幼小衔接是指幼儿园教育与小学教育的衔接.由于小学生活与幼儿园生活不一样,年幼的孩子变换了环境适应性差,所以幼小衔接是一个具有普遍性的问题.解决好幼小衔接问题,对孩子来说将会受益终生,为以后的学习和发展都会打下良好的基础. 在幼儿园里孩子是处于被照顾的地位.孩子饿了渴了冷了老师都会照顾到,孩子如果一不留神尿了裤子,保育老师会给孩子换.而且幼儿园教学以活动和游戏为主,孩子会比较轻松,在整个幼儿园生活中他们始终扮演的是一种受到照顾和依附于别人的角色. 而小学教育强调个体的独立性,孩子是完全以一种独立的" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">做好幼小衔接让孩子受益终生</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-29 03:25:31</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　幼小衔接是指幼儿园教育与小学教育的衔接。由于小学生活与幼儿园生活不一样，年幼的孩子变换了环境适应性差，所以幼小衔接是一个具有普遍性的问题。解决好幼小衔接问题，对孩子来说将会受益终生，为以后的学习和发展都会打下良好的基础。</p>
<p>　　在幼儿园里孩子是处于被照顾的地位。孩子饿了渴了冷了老师都会照顾到，孩子如果一不留神尿了裤子，保育老师会给孩子换。而且幼儿园教学以活动和游戏为主，孩子会比较轻松，在整个幼儿园生活中他们始终扮演的是一种受到照顾和依附于别人的角色。</p>
<p>　　而小学教育强调个体的独立性，孩子是完全以一种独立的角色进入小学生活的。并且小学生活更加程序化，秩序性更强。更多地需要孩子的主动性。处于幼儿园与小学阶段的学童具有不尽相同的身心发展特征，在面对突然变化的环境往往有不适应感，也会形成一种焦虑，对孩子的影响比较大。所以社会普遍强调要做好幼小衔接工作，解决好幼儿教育与小学教育的衔接问题，这对于提高教育质量都具有重要意义。</p>
<p><strong>　　一、家园齐动手做好幼小衔接</strong></p>
<p>　　在幼小衔接上，家长不是旁观者，也不是监督者，而应该和幼儿园一起着手做好幼小衔接，让孩子顺利度过这个关键阶段。</p>
<p>　　首先，老师应该从幼儿入学心里准备、生活习惯和学习习惯方面给予家长积极的指导，让家长从思想上重视起来。</p>
<p>　　其次，需要老师走入孩子家庭中，了解家庭的工作，结合孩子在幼儿园的情况指导家长从家庭实际情况出发，制定出幼小衔接准备。</p>
<p>　　组织孩子参观小学，了解小学的生活和学习状态。还可以请小学老师或小学生到幼儿园里，来跟孩子们讲座互动，让孩子对小学充满向往和积极的情感。</p>
<p>　　家长也可以有意识带孩子去有上小学的孩子的亲戚朋友家中，让孩子多跟上了小学的哥哥姐姐接触，更好的找到小学生的感觉。</p>
<p>　　总之，幼儿园家长多方合作，帮助孩子做好幼小衔接准备，为孩子顺利进入小学学习打下基础。</p>
<p>　　<strong>二、幼小衔接要解决好六个断层</strong></p>
<p>　　断层一：关系人分离</p>
<p>　　孩子入学后，必须离开“第二个母亲”角色的关系人──幼儿园教师，而去接受严格要求、学习期望高的小学教师，这使孩子感到压力和负担。</p>
<p>　　断层二：学习方式改变</p>
<p>　　小学中正规的科目学习方式与幼儿园的自由游戏、探索学习和发现学习方式有较大区别，孩子必须有适当的时间加以适应。</p>
<p>　　断层三：行为规范不一致</p>
<p>　　通常在幼儿园被认为是理所当然的个人要求，在小学不再被重视，孩子入小学后，必须学会正确地认识自己，融入集体，他们以往的感性将渐渐被理性和规则所控制。</p>
<p>　　断层四：社会结构瓦解</p>
<p>　　孩子入小学后与幼儿园的友伴分离，重新建立新的人际关系，结交新朋友，寻找自己在团体中的位置并为班级所认同。</p>
<p>　　断层五：期望水平提升</p>
<p>　　家长和教师都会对上了学的孩子给予新的期望和压力，为了学业而减少了孩子游戏、看电视的时间等。</p>
<p>　　断层六：学习环境骤变</p>
<p>　　幼儿期的自由、活泼、自发的学习环境转换成为分科学习、有作业、受教师支配的学习环境，孩子容易陷入不注意状态或学习障碍。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2209116.html">不做好幼小衔接,小心孩子厌学</a></h4>
                                <div class="item-excerpt"><p>对于孩子从幼儿园升上小学,有的家长认为自己的孩子在幼儿园一切都很好,上小学肯定没问题.其实,幼儿园和小学是两个不同的教育阶段,幼儿园以游戏为主,小学一年级以学习为主.上小学后,孩子在精神上.体力上的承 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8964604.html">浅谈如何做好幼小衔接:孩子们,准备好了吗?</a></h4>
                                <div class="item-excerpt"><p>大班幼儿即将升入小学,成为一名小学生.幼儿能否很快完成由幼儿到小学生的转变,能否很快适应小学生活,幼小衔接则是关键所在.幼小衔接,是幼儿园教育的终结阶段,是小学教育的开始阶段,它起着承上启下的作用.幼 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2119196.html">家长如何做好幼小衔接工作</a></h4>
                                <div class="item-excerpt"><p>读小学,是孩子人生的一大转折,随着角色.要求和家长期望值的改变,孩子产生了诸多的不适应.而家庭不正确的教养方式,更加剧了这种不适应. 如何做好幼小衔接工作,让孩子进入小学后能够尽快适应一年级的学习生活 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/86854.html">如何做好幼小衔接准备?</a></h4>
                                <div class="item-excerpt"><p>眼下,幼儿园大班的孩子即将升入小学,从幼儿园过渡到小学生活是儿童成长过程中的一个重要转折点,&quot;幼小衔接&quot;是孩子面临的第一个转折,广大家长应如何帮助孩子顺利过渡,做好各种准备呢? 幼 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/148281.html">做好幼小衔接工作的有效策略</a></h4>
                                <div class="item-excerpt"><p>我园根据本园实际情况,综合利用各种教育资源,就如何做好&quot;幼小衔接工作&quot;这一问题进行了长时间的交流探讨,研究出了几点有效策略,与幼教同仁共同分享. 一.制定幼小衔接工作计划,增强衔接 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4024102.html">幼小衔接中孩子面临的六大变化</a></h4>
                                <div class="item-excerpt"><p>幼儿教育与小学教育是两个不同的教育阶段,德国的哈克教授认为,从幼儿回到小学,不仅是学习环境的转换,也包括教师.朋友.行为规范和角色期望等因素的变化.根据观察和研究,处于幼儿园和小学衔接阶段的孩子,通常 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5641062.html">昆明市小学入学报名结束 家长应做好幼小衔接工作</a></h4>
                                <div class="item-excerpt"><p>昆明市主城区小学新生报名8月5日结束.记者从昆明市教育局了解到,虽然目前新生入学具体的统计数据还没有出来,但根据前四天的情况来看,报名工作进行得十分顺利,人数与去年基本持平. 由于在招生前,昆明市教育 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45406426.html">幼小衔接培养孩子数学思维</a></h4>
                                <div class="item-excerpt"><p>再过一个暑假,幼升小的孩子就要升入一年级了,即将要面对小学的课程,有的孩子还没有准备好,那么,家长们在暑期就来帮助孩子进行幼小衔接的准备吧.先看看怎样培养孩子的数学思维. 一.从孩子已有经验出发 一年 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42099511.html">调动多方因素做好幼小衔接</a></h4>
                                <div class="item-excerpt"><p>时间过得真快,转眼间,孩子们就即将结束快乐的幼儿园生活,无可选择地走向一个新的天地一一小学.从幼儿园进入小学是孩子生活中的一件大事,也是孩子人生旅途中的一次重大转折,因为它将对孩子的一生产生重要的影响 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/6999644.html" title="巧妈妈护理大便干燥的宝宝">巧妈妈护理大便干燥的宝宝</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6128066.html" title="孕妇怀男怀女分别什么表现">孕妇怀男怀女分别什么表现</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5026942.html" title="地球的中心温度是如何测出来的?">地球的中心温度是如何测出来的?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5406044.html" title="巧克力不是肥胖元凶">巧克力不是肥胖元凶</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5464912.html" title="决定了胎儿大小的因素">决定了胎儿大小的因素</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5894991.html" title="北大附小2009年一年级入学教育顺利完成">北大附小2009年一年级入学教育顺利完成</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5899062.html" title="北京实验二小2009年测试题">北京实验二小2009年测试题</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5556826.html" title="阴道出血的十种形式">阴道出血的十种形式</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5259186.html" title="孕妇如何消"水肿"">孕妇如何消"水肿"</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5296111.html" title="中班音乐活动:运动员进行曲(一)">中班音乐活动:运动员进行曲(一)</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6982194.html" title="大班语言教案:电视新闻">大班语言教案:电视新闻</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6958126.html" title="新妈妈肌肉酸痛的原因">新妈妈肌肉酸痛的原因</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6910926.html" title="准妈咪的孕前准备">准妈咪的孕前准备</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6111064.html" title="眼睛需要哪些营养素">眼睛需要哪些营养素</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5089196.html" title="1个月婴儿喂养指导">1个月婴儿喂养指导</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5021941.html" title="四类刺激宝宝口腔发展的玩具">四类刺激宝宝口腔发展的玩具</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5094064.html" title="教你开发宝宝"玩商"">教你开发宝宝"玩商"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5014441.html" title="减低孩子智力的3大零食祸首">减低孩子智力的3大零食祸首</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5402152.html" title="核桃油让孩子更聪明">核桃油让孩子更聪明</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5459464.html" title="宝宝夏天的好游戏">宝宝夏天的好游戏</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5494116.html" title="注意5点饮食帮你优生">注意5点饮食帮你优生</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5496566.html" title="如何对孩子进行挫折教育?">如何对孩子进行挫折教育?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5804852.html" title="超赞的6岁小宝原创文学系列(九)--奇怪的事儿">超赞的6岁小宝原创文学系列(九)--奇怪的事儿</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5856596.html" title="孕妇精神压力的危害">孕妇精神压力的危害</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5815981.html" title="产后上班为何容易"肠胃不适"">产后上班为何容易"肠胃不适"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5646442.html" title="时尚孕妈咪穿衣有什么技巧">时尚孕妈咪穿衣有什么技巧</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5628091.html" title="孕妇奶粉应当怎么喝">孕妇奶粉应当怎么喝</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5500901.html" title="教育专家:也说说"圈养教育"与学生安全">教育专家:也说说"圈养教育"与学生安全</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5544566.html" title="史家小学2006年招生问题">史家小学2006年招生问题</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5561511.html" title="反射:宝宝是否健全的指标">反射:宝宝是否健全的指标</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WgxnWJp9.html" title="幼儿 我是男孩子">幼儿 我是男孩子</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VM2znZ2A.html" title="专家&colon;儿童常吃快餐易患哮喘 亲亲早教">专家&colon;儿童常吃快餐易患哮喘 亲亲早教</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9Z2kqrxP.html" title="折紙小猴">折紙小猴</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5MJDqk2z.html" title="孕妇紧张对孩子身高有影响 亲亲早教">孕妇紧张对孩子身高有影响 亲亲早教</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qOLaA9L3.html" title="幼儿园里真好玩教案">幼儿园里真好玩教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/o02VmRJR.html" title="小班穿衣服">小班穿衣服</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/akxd5ZJo.html" title="想象中的交通工具">想象中的交通工具</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Gqx97N2e.html" title="油焖草菇">油焖草菇</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nVJ7zgxY.html" title="北京精诚实验小学入学条件">北京精诚实验小学入学条件</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX0GmJp.html" title="greaterw2r">greaterw2r</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZ5ZZxq.html" title="说说你认识的厨房工具教案">说说你认识的厨房工具教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQzlA2p.html" title="早教艺术创作教案">早教艺术创作教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPYw42b.html" title="arep4u">arep4u</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOkA1Jn.html" title="小班科学教案玩具分类">小班科学教案玩具分类</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLaEdvL3.html" title="亲亲好叔叔教学反思">亲亲好叔叔教学反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxE9QRxD.html" title="大班水果切游戏玩法">大班水果切游戏玩法</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGpp6JX.html" title="水的高度教案">水的高度教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQQAaJp.html" title="让路给小鸭子设计教案">让路给小鸭子设计教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6RYWJ0.html" title="小鸡找妈妈数学教案">小鸡找妈妈数学教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VxwkppxR.html" title="奥尔夫音乐随我摇摆教案及反思">奥尔夫音乐随我摇摆教案及反思</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>